@charset "UTF-8";
#wrap {
  background: #fff;
}

body {
  background: #635b5b;
  font-family: "Noto Sans KR";
}

/*********************************************************************************************************************
헤드라인 / 기사리스트 / 배너 영역 시작 - 헤드라인 / 기사리스트 
class 명칭
헤드라인 .hdl_001 ~ 
기사탑 .top
기사탑제목 h2.head_title
기사더보기 .more
기사목록 .arl_001 ~ 
기사제목 .title
기사본문내용 .body 
기사카테고리 .cate
기사썸네일 .thumb a img 
**********************************************************************************************************************/
/* 헤드라인 001 시작 */
.hdl_001 ul {
  padding: 0 25px;
}

.hdl_001 ul li {
  border-bottom: 1px solid #333;
}

.hdl_001 ul li .thumb {
  margin: 0 -25px;
  position: relative;
  overflow: hidden;
}

.hdl_001 ul li .thumb .cate {
  position: absolute;
  left: 0;
  top: 0;
  padding: 0 23px;
  line-height: 33px;
  background: #111;
  color: #fff;
  font-size: 14px;
  font-weight: 500;
  background: linear-gradient(-45deg, transparent 8px, #111 0);
}

.hdl_001 ul li .thumb img {
  display: block;
  width: 100%;
}

.hdl_001 ul li .title {
  font-size: 27px;
  font-weight: 600;
  line-height: 40px;
  max-height: 116px;
  overflow: hidden;
  margin: 9px 0 9px 0;
}

.hdl_001 ul li .title a {
  color: #222;
}

.hdl_001 ul li .body {
  font-size: 14px;
  line-height: 20px;
  max-height: 60px;
  overflow: hidden;
  margin-bottom: 10px;
}

.hdl_001 ul li .body a {
  color: #999;
}

/* 헤드라인 001 끝 */
/* 헤드라인 002 시작 */
.hdl_002 ul {
  padding: 0 15px;
}

.hdl_002 ul li {
  border-bottom: 1px solid #d9d9d9;
}

.hdl_002 ul li:last-child {
  border-bottom: 0;
}

.hdl_002 ul li:first-child .thumb {
  display: block;
  margin: 0 -15px;
  position: relative;
  overflow: hidden;
  border-bottom: 1px solid #e6e6e6;
  border-top: 1px solid #e6e6e6;
  height: 210px;
}

.hdl_002 ul li:first-child .thumb .cate {
  position: absolute;
  left: 0;
  top: 0;
  padding: 0 23px;
  line-height: 33px;
  background: #111;
  color: #fff;
  font-size: 14px;
  font-weight: 500;
  background: linear-gradient(-45deg, transparent 8px, #111 0);
}

.hdl_002 ul li:first-child .thumb img {
  display: block;
  width: 100%;
}

.hdl_002 ul li:first-child .title > a {
  color: #222;
  font-weight:500;
  display: block;
  font-size: 20px;
  line-height: 25px;
  max-height: 50px;
  overflow: hidden;
  margin: 9px 0 9px 0;
}

.hdl_002 ul li:first-child .body a {
  color: #999;
  display: block;
  font-size: 14px;
  line-height: 20px;
  max-height: 60px;
  overflow: hidden;
  margin-bottom: 10px;
}

.hdl_002 ul li .thumb {
  display: none;
}

.hdl_002 ul li .body {
  display: none;
}


.hdl_002 ul li .title > a {
	display:block;
  color: #222;
  font-size: 16px;
  font-weight: 300;
  line-height: 25px;
  max-height: 50px;
  overflow: hidden;
  margin: 9px 0 9px 0;
}

.hdl_002 ul li .title_top {
  font-size: 20px;
  font-weight: 500;
  line-height: 25px;
  max-height: 50px;
  overflow: hidden;
  margin: 9px 0 9px 0;
}

/* 헤드라인 002 끝 */
/* 헤드라인 003 시작 */
.hdl_003 ul li .title {
  padding: 0 15px;
  font-size: 25px;
  line-height: 37.5px;
  max-height: 75px;
  overflow: hidden;
  margin-bottom: 17px;
}

.hdl_003 ul li .title a {
  color: #111;
}

.hdl_003 ul li .thumb {
  width: 100%;
  height: 280px;
  overflow: hidden;
}

.hdl_003 ul li .thumb img {
  display: block;
  width: 100%;
  height: 100%;
}

/* 헤드라인 003 끝 */
/* 헤드라인 004 시작 */
.hdl_004 ul {
  margin: 0 -5px;
}

.hdl_004 ul:after {
  content: '';
  clear: both;
  display: block;
}

.hdl_004 ul li {
  padding: 0 5px;
  width: 50%;
  float: left;
}

.hdl_004 ul li .thumb {
  width: 100%;
  height: 130px;
  overflow: hidden;
}

.hdl_004 ul li .thumb img {
  display: block;
  width: 100%;
  height: 100%;
}

.hdl_004 ul li .title {
  font-size: 20px;
  line-height: 30px;
  height: 60px;
  overflow: hidden;
  margin: 10px 0;
}

.hdl_004 ul li .title a {
  color: #111;
}

/* 헤드라인 004 끝 */
/* 헤드라인 005 시작 */
.hdl_005 ul li {
  padding: 16px 0;
  border-bottom: 1px solid #d9d9d9;
}

.hdl_005 ul li:after {
  content: '';
  clear: both;
  display: block;
}

.hdl_005 ul li:last-child {
  border-bottom: 0;
}

.hdl_005 ul li .thumb {
  float: left;
  width: 120px;
  height: 68px;
  margin-right: 10px;
  overflow: hidden;
}

.hdl_005 ul li .thumb img {
  display: block;
  width: 100%;
  height: 100%;
}

.hdl_005 ul li .title {
  font-size: 20px;
  line-height: 30px;
  max-height: 60px;
  overflow: hidden;
}

.hdl_005 ul li .title a {
  color: #111;
}

/* 헤드라인 005 끝 */
/* 헤드라인 006 시작 */
.hdl_006 {
  width: 100%;
  height: 300px;
  overflow: hidden;
  position: relative;
}

.hdl_006 ul li .thumb {
  width: 100%;
  height: 300px;
  overflow: hidden;
  position: relative;
}

.hdl_006 ul li .thumb img {
  display: block;
  width: 100%;
  height: 100%;
}

.hdl_006 ul li .thumb .box {
  position: absolute;
  left: 0;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  width: 100%;
  padding: 0 60px;
  text-align: center;
  z-index: 3;
}

.hdl_006 ul li .thumb .box .subtitle {
  font-size: 15px;
  font-weight: 300;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  margin-bottom: 5px;
}

.hdl_006 ul li .thumb .box .subtitle a {
  color: #fff;
}

.hdl_006 ul li .thumb .box .title {
  font-size: 25px;
  font-weight: 600;
  line-height: 37.5px;
  max-height: 75px;
  overflow: hidden;
}

.hdl_006 ul li .thumb .box .title a {
  letter-spacing: -0.075em;
  color: #fff;
}

.hdl_006 ul li .thumb .mask {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: #000;
  opacity: 0.5;
  z-index: 1;
}

.hdl_006 .controls .arw_prev {
  position: absolute;
  left: 15px;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  cursor: pointer;
  z-index: 5;
}

.hdl_006 .controls .arw_next {
  position: absolute;
  right: 15px;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  cursor: pointer;
  z-index: 5;
}

/* 헤드라인 006 끝 */
/* 헤드라인 007 시작 */
.hdl_007 ul {
  padding: 0 15px;
}

.hdl_007 ul li .thumb {
  display: block;
  margin: 0 -15px;
  position: relative;
  overflow: hidden;
  border-bottom: 1px solid #e6e6e6;
  border-top: 1px solid #e6e6e6;
}

.hdl_007 ul li .thumb .cate {
  position: absolute;
  left: 0;
  top: 0;
  padding: 0 23px;
  line-height: 33px;
  background: #111;
  color: #fff;
  font-size: 14px;
  font-weight: 500;
  background: linear-gradient(-45deg, transparent 8px, #111 0);
}

.hdl_007 ul li .thumb img {
  display: block;
  width: 100%;
}

.hdl_007 ul li .title {
  display: block;
  font-size: 22px;
  font-weight: 300;
  line-height: 32px;
  max-height: 64px;
  overflow: hidden;
  margin: 9px 0 9px 0;
}

.hdl_007 ul li .title a {
  color: #222;
}

.hdl_007 ul li .body {
  display: block;
  font-size: 14px;
  line-height: 20px;
  max-height: 60px;
  overflow: hidden;
  margin-bottom: 10px;
}

.hdl_007 ul li .body a {
  color: #999;
}

/* 헤드라인 007 끝 */
/* 헤드라인 008 시작 */
.hdl_008 {
  width: 100%;
}

.hdl_008 ul li {
  margin-bottom: 35px;
}

.hdl_008 ul li:last-child {
  margin-bottom: 0;
}

.hdl_008 ul li:after {
  content: '';
  clear: both;
  display: block;
}

.hdl_008 ul li .thumb {
  float: left;
  width: 50%;
  height: 150px;
  padding-right: 15px;
}

.hdl_008 ul li .thumb img {
  display: block;
  width: 100%;
  height: 100%;
}

.hdl_008 ul li .box {
  float: right;
  width: 50%;
}

.hdl_008 ul li .box .title {
  margin-bottom: 10px;
  font-size: 18px;
  line-height: 24px;
  max-height: 48px;
  font-weight: 700;
  color: #222;
  overflow: hidden;
}

.hdl_008 ul li .box .title a {
  color: #222;
}

.hdl_008 ul li .box .body {
  color: #777;
}

.hdl_008 ul li .box .body a {
	display:block;
  color: #777;
  margin-bottom: 12px;
  font-size: 14px;
  font-weight: 300;
  line-height: 20px;
  max-height: 60px;
  overflow: hidden;
}

.hdl_008 ul li .box .date {
  font-size: 13px;
  font-weight: 300;
  color: #aaa;
}

/* 헤드라인 008 끝 */
/* 헤드라인 009 시작 */
.hdl_009 {
  width: 100%;
}

.hdl_009 ul li {
  position: relative;
}

.hdl_009 ul li .thumb {
  width: 100%;
  height: 280px;
}

.hdl_009 ul li .thumb img {
  display: block;
  width: 100%;
  height: 100%;
}

.hdl_009 ul li .box {
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  z-index: 5;
}

.hdl_009 ul li .box .title {
  margin-bottom: 50px;
  text-align: center;
  padding: 0 30px;
  font-size: 24px;
  line-height: 32px;
  font-weight: 400;
  color: #222;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}

.hdl_009 ul li .box .title a {
  color: #fff;
  display:block;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}

.hdl_009 ul li .mask {
  position: absolute;
  left: 0;
  top: 0;
  z-index: 3;
  width: 100%;
  height: 280px;
  background: url(/assets/m/m_img/skin_img/hdl_009_mask.png) left bottom repeat-x;
}

.hdl_009 .slick-dots {
  bottom: 20px;
}

.hdl_009 .slick-dots li {
  margin: 0 5px;
  background: none;
  width: 15px;
  height: 15px;
}

.hdl_009 .slick-dots li.slick-active {
  width: 40px;
}

.hdl_009 .slick-dots li button:before {
  opacity: 1;
  font-size: 15px;
  color: #b5a489;
  background: #b5a489;
  border-radius: 50%;
  width: 15px;
  height: 15px;
}

.hdl_009 .slick-dots li.slick-active button:before {
  opacity: 1;
  color: #658bdf;
  background: #658bdf;
  border-radius: 7px;
  height: 15px;
  width: 40px;
}

/* 헤드라인 009 끝 */
/* 헤드라인 010 시작 */
.hdl_010 {
  width: 100%;
}

.hdl_010 ul li {
  position: relative;
  width: 100%;
  height: 250px;
}

.hdl_010 ul li:after {
  content: '';
  clear: both;
  display: block;
}

.hdl_010 ul li .thumb {
  position: relative;
  float: left;
  width: 60%;
  height: 150px;
}

.hdl_010 ul li .thumb img {
  display: block;
  width: 100%;
  height: 100%;
}

.hdl_010 ul li .title {
  position: absolute;
  left: 0;
  bottom: 0;
  z-index: 5;
  width: 100%;
  height: 50px;
  line-height: 50px;
  padding: 0 15px;
  font-size: 18px;
  color: #fff;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  background: url(/assets/m/m_img/skin_img/hdl_010_mask.png) 0 0;
}

.hdl_010 ul li .title a {
  color: #fff;
}

.hdl_010 ul li .box {
  float: right;
  width: 40%;
  height: 150px;
  background: #2d203a;
  padding: 15px 15px;
  overflow: hidden;
}

.hdl_010 ul li .box .body {
  font-size: 14px;
  line-height: 20px;
    max-height: 220px;
    overflow: hidden;
}

.hdl_010 ul li .box .body a {
  color: #d9d9d9;
}

/* 헤드라인 010 끝 */
/* 헤드라인 011 시작 */
.hdl_011 {
  width: 100%;
}

.hdl_011 ul:after {
  content: '';
  clear: both;
  display: block;
}

.hdl_011 ul li {
  float: left;
  position: relative;
  width: 50%;
  height: 250px;
}

.hdl_011 ul li .thumb {
  width: 100%;
  height: 100%;
}

.hdl_011 ul li .thumb img {
  display: block;
  width: 100%;
  height: 100%;
}

.hdl_011 ul li .title {
  position: absolute;
  left: 0;
  bottom: 0;
  z-index: 5;
  text-align: center;
  width: 100%;
  height: 50px;
  line-height: 50px;
  padding: 0 15px;
  font-size: 18px;
  color: #fff;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  background: url(/assets/m/m_img/skin_img/hdl_011_mask.png) 0 0;
}

.hdl_011 ul li .title a {
  color: #fff;
}

/* 헤드라인 011 끝 */
/* 헤드라인 012 시작 */
.hdl_012 ul:after {
  content: '';
  clear: both;
  display: block;
}

.hdl_012 ul li {
  position: relative;
}

.hdl_012 ul li .thumb {
  width: 100%;
  height: 320px;
}

.hdl_012 ul li .thumb img {
  display: block;
  width: 100%;
  height: 100%;
}

.hdl_012 ul li .thumb .title {
  position: absolute;
  left: 0;
  bottom: 0;
  width: 90%;
  height: 100px;
  line-height: 34px;
  overflow: hidden;
  background: rgba(255, 255, 255, 0.9);
  color: #000;
  font-size: 26px;
  padding: 15px 20px;
}

.hdl_012 ul li .thumb .title a {
  color: #000;
}

.hdl_012 .slick-dots {
  bottom: 30px;
  width: auto;
  right: 30px;
}

.hdl_012 .slick-dots li {
  width: 16px;
  height: 16px;
}

.hdl_012 .slick-dots li button {
  width: 16px;
  height: 16px;
}

.hdl_012 .slick-dots li button:before {
  width: 16px;
  height: 16px;
  content: '';
  border: 3px solid #fff;
  opacity: 1;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  border-radius: 50%;
}

.hdl_012 .slick-dots li.slick-active button:before {
  width: 16px;
  height: 16px;
  background: #fff;
}

.hdl_012 .slick-prev {
  background-image: url(/assets/m/m_img/skin_img/hdl_012_prev.png);
  width: 40px;
  height: 50px;
  left: 0;
  z-index: 5;
}

.hdl_012 .slick-next {
  background-image: url(/assets/m/m_img/skin_img/hdl_012_next.png);
  width: 40px;
  height: 50px;
  right: 0;
  z-index: 5;
}

/* 헤드라인 012 끝 */
/* 헤드라인 013 시작 */
.hdl_013 ul {
  padding: 0 15px;
}

.hdl_013 ul li {
  border-bottom: 1px solid #d9d9d9;
}

.hdl_013 ul li:last-child {
  border-bottom: 0;
}

.hdl_013 ul li:nth-child(5n + 1):before {
	content:'';
	display:block;
	margin:0 -15px 10px;
	height:10px;
	background:#ddd;
}

.hdl_013 ul li:nth-child(5n + 1) .thumb {
  display: block;
  margin: 0 -15px;
  position: relative;
  overflow: hidden;
  border-bottom: 1px solid #e6e6e6;
  border-top: 1px solid #e6e6e6;
  height: 210px;
}

.hdl_013 ul li:nth-child(5n + 1) .thumb .cate {
  position: absolute;
  left: 0;
  top: 0;
  padding: 0 23px;
  line-height: 33px;
  background: #111;
  color: #fff;
  font-size: 14px;
  font-weight: 500;
  background: linear-gradient(-45deg, transparent 8px, #111 0);
}

.hdl_013 ul li:nth-child(5n + 1) .thumb img {
  display: block;
  width: 100%;
  height:100%;
}

.hdl_013 ul li:nth-child(5n + 1) .title > a {
  color: #222;
  font-weight: 500;
  display: block;
  font-size: 20px;
  line-height: 25px;
  max-height: 50px;
  overflow: hidden;
  margin: 9px 0 9px 0;
}

.hdl_013 ul li:nth-child(5n + 1) .body {
  display: block;
  font-size: 14px;
  line-height: 20px;
  max-height: 60px;
  overflow: hidden;
  margin-bottom: 10px;
}

.hdl_013 ul li:nth-child(5n + 1) .body a {
  color: #999;
}

.hdl_013 ul li:first-child .thumb {
  display: block;
  margin: 0 -15px;
  position: relative;
  overflow: hidden;
  border-bottom: 1px solid #e6e6e6;
  border-top: 1px solid #e6e6e6;
  height: 210px;
}

.hdl_013 ul li:first-child .thumb .cate {
  position: absolute;
  left: 0;
  top: 0;
  padding: 0 23px;
  line-height: 33px;
  background: #111;
  color: #fff;
  font-size: 14px;
  font-weight: 500;
  background: linear-gradient(-45deg, transparent 8px, #111 0);
}

.hdl_013 ul li:first-child .thumb img {
  display: block;
  width: 100%;
  height:100%;
}

.hdl_013 ul li:first-child .title > a {
  color: #222;
  display: block;
  font-size: 20px;
  font-weight: 500;
  line-height: 25px;
  max-height: 50px;
  overflow: hidden;
  margin: 9px 0 9px 0;
}


.hdl_013 ul li:first-child .body > a {
  color: #999;
  display: block;
  font-size: 14px;
  line-height: 20px;
  max-height: 60px;
  overflow: hidden;
  margin-bottom: 10px;
}

.hdl_013 ul li .thumb {
  display: none;
}

.hdl_013 ul li .body {
  display: none;
}

.hdl_013 ul li .title > a {
  color: #222;
  font-size: 16px;
  font-weight: 300;
  line-height: 25px;
  max-height: 50px;
  overflow: hidden;
  margin: 9px 0 9px 0;
}

.hdl_013 ul li .title_top {
  font-size: 20px;
  font-weight: 500;
  line-height: 25px;
  max-height: 50px;
  overflow: hidden;
  margin: 9px 0 9px 0;
}

/* 헤드라인 013 끝 */
/* 기사리스트 001 시작 */
.arl_001 {
  padding: 0 25px;
}

.arl_001 ul li {
  padding-top: 5px;
  padding-bottom: 5px;
  overflow: hidden;
}

.arl_001 ul li:first-child {
  padding-top: 10px;
}

.arl_001 ul li:last-child {
  padding-bottom: 10px;
}

.arl_001 ul li:after {
  content: '';
  clear: both;
  display: block;
}

.arl_001 ul li .thumb {
  float: left;
  width: 130px;
  height: 80px;
  overflow: hidden;
  margin-right: 15px;
}

.arl_001 ul li .thumb img {
  display: block;
  width: 100%;
  height: 100%;
}

.arl_001 ul li .box {
  overflow: hidden;
  display: table;
}

.arl_001 ul li .box .title {
  font-size: 17px;
  height: 80px;
  display: table-cell;
  vertical-align: middle;
}

.arl_001 ul li .box .title a {
  display: block;
  color: #000;
  line-height: 25px;
  max-height: 50px;
  overflow: hidden;
  text-overflow: ellipsis;
}

/* 기사리스트 001 끝 */
/* 기사리스트 002 시작 */
.arl_002 {
  padding: 0 25px;
}

.arl_002 .top {
  padding-bottom: 15px;
}

.arl_002 .top:after {
  content: '';
  clear: both;
  display: block;
}

.arl_002 .top h2.head_title {
  float: left;
  color: #111;
  font-size: 20px;
  font-weight: 600;
}

.arl_002 .top h2.head_title a {
  color: #111;
}

.arl_002 ul li {
  margin-bottom: 16px;
}

.arl_002 ul li:after {
  content: '';
  clear: both;
  display: block;
}

.arl_002 ul li:last-child {
  margin-bottom: 0;
}

.arl_002 ul li .thumb {
  float: left;
  width: 90px;
  height: 90px;
  border-radius: 50%;
  border: 1px solid #efefef;
  margin-right: 15px;
  overflow: hidden;
}

.arl_002 ul li .thumb img {
  display: block;
  width: 100%;
  height: 100%;
}

.arl_002 ul li .box {
  overflow: hidden;
  display: table;
  height: 90px;
}

.arl_002 ul li .box .box_inner {
  display: table-cell;
  vertical-align: middle;
}

.arl_002 ul li .box .cate {
  display: block;
  font-size: 14px;
  margin-bottom: 4px;
}

.arl_002 ul li .box .cate a {
  color: #999;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}

.arl_002 ul li .box .title {
  font-size: 16px;
}

.arl_002 ul li .box .title a {
  display: block;
  color: #666;
  line-height: 21px;
  max-height: 42px;
  overflow: hidden;
}

/* 기사리스트 002 끝 */
/* 기사리스트 003 시작 */
.arl_003 {
  padding: 0 25px;
}

.arl_003 h2.head_title {
  font-size: 17px;
  color: #999;
  font-weight: 500;
  margin-bottom: 10px;
}

.arl_003 h2.head_title a {
  display: inline-block;
  color: #999;
  line-height: 25px;
}

.arl_003 h2.head_title:after {
  margin: 0 0 0 6px;
  line-height: 25px;
  content: '';
  display: inline-block;
  width: 7px;
  height: 12px;
  vertical-align: middle;
  background: url(/assets/m/m_img/skin_img/arl_003_arw.png) 0 0 no-repeat;
}

.arl_003 ul li {
  border-bottom: 1px solid #eee;
}

.arl_003 ul li:first-child {
  border-top: 1px solid #eee;
}

.arl_003 ul li .title {
  font-size: 16px;
  line-height: 50px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}

.arl_003 ul li .title a {
  color: #666;
}

/* 기사리스트 003 끝 */
/* 기사리스트 004 시작 */
.arl_004 {
  padding: 0 25px;
}

.arl_004 h2.head_title {
  font-size: 16px;
  color: #999;
  font-weight: 500;
  margin-bottom: 15px;
}

.arl_004 h2.head_title a {
  display: inline-block;
  color: #999;
  line-height: 25px;
}

.arl_004 h2.head_title:after {
  margin: 0 0 0 6px;
  line-height: 25px;
  content: '';
  display: inline-block;
  width: 7px;
  height: 12px;
  vertical-align: middle;
  background: url(/assets/m/m_img/skin_img/arl_003_arw.png) 0 0 no-repeat;
}

.arl_004 ul li {
  margin-bottom: 7px;
}

.arl_004 ul li:last-child {
  margin-bottom: 0;
}

.arl_004 ul li .thumb {
  width: 100%;
}

.arl_004 ul li .thumb img {
  display: block;
  width: 100%;
  border: 1px solid #eee;
}

.arl_004 ul li .title {
  font-size: 15px;
  font-weight: 500;
  margin-top: 6px;
  text-overflow: ellipsis;
  white-space: nowrap;
  overflow: hidden;
}

.arl_004 ul li .title a {
  color: #333;
}

.arl_004 .box {
	position:relative;
}

.arl_004 .box .controls .arw_prev {
  position: absolute;
  left: 0;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  cursor: pointer;
}

.arl_004 .box .controls .arw_next {
  position: absolute;
  right: 0;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  cursor: pointer;
}

/* 기사리스트 004 끝 */
/* 기사리스트 005 시작 */
.arl_005 {
  padding: 0 25px;
  counter-reset: arl_005;
}

.arl_005 h2 {
  font-size: 20px;
  font-weight: 500;
  margin-bottom: 6px;
  color: #333;
}

.arl_005 ul li {
  position: relative;
  height: 50px;
  border-bottom: 1px solid #eee;
}

.arl_005 ul li:first-child {
  border-top: 1px solid #eee;
}

.arl_005 ul li a {
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  display: block;
  font-size: 17px;
  height: 50px;
  color: #333;
  line-height: 50px;
}

.arl_005 ul li a:before {
  counter-increment: arl_005;
  content: counter(arl_005);
  font-weight: 600;
  width: 23px;
  display: inline-block;
  font-size: 17px;
  color: #333;
  line-height: 50px;
  vertical-align: top;
}

.arl_005 ul li:nth-child(n+4) a {
  color: #666;
}

.arl_005 ul li:nth-child(n+4) a:before {
  color: #666;
}

/* 기사리스트 005 끝 */
/* 기사리스트 006 시작 */
.arl_006 h2.head_title {
  font-size: 14px;
  color: #333;
  font-weight: 500;
  margin-bottom: 3px;
}

.arl_006 h2.head_title a {
  display: inline-block;
  color: #333;
  line-height: 15px;
}

.arl_006 ul li {
  padding-bottom: 12px;
  border-bottom: 1px solid #eee;
  padding-top: 12px;
}

.arl_006 ul li:last-child {
  padding-bottom: 0;
  border-bottom: 0;
}

.arl_006 ul li .title {
  font-size: 14px;
  line-height: 21px;
  height: 42px;
  overflow: hidden;
}

.arl_006 ul li .title a {
  color: #666;
}

/* 기사리스트 006 끝 */
/* 기사리스트 007 시작 */
.arl_007 h2.head_title {
  font-size: 14px;
  color: #333;
  font-weight: 500;
  margin-bottom: 15px;
}

.arl_007 h2.head_title a {
  display: inline-block;
  color: #333;
  line-height: 15px;
}

.arl_007 h2.head_title:after {
  margin: 0 0 0 6px;
  line-height: 15px;
  content: '';
  display: inline-block;
  width: 6px;
  height: 9px;
  vertical-align: baseline;
  background: url(/assets/m/m_img/skin_img/arl_006_arw.png) 0 0 no-repeat;
}

.arl_007 .box {
  position: relative;
  width: 270px;
  height: 65px;
}

.arl_007 .box ul li .thumb {
  width: 270px;
  height: 65px;
  overflow: hidden;
}

.arl_007 .box ul li .thumb img {
  display: block;
  width: 100%;
  height: 100%;
}

.arl_007 .box .controls .arw_prev {
  position: absolute;
  left: 0;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  cursor: pointer;
}

.arl_007 .box .controls .arw_next {
  position: absolute;
  right: 0;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  cursor: pointer;
}

/* 기사리스트 007 끝 */
/* 기사리스트 008 시작 */
.arl_008 {
  padding: 0 25px;
}

.arl_008 h2.head_title {
  font-size: 20px;
  color: #111;
  font-weight: 500;
  margin-bottom: 14px;
}

.arl_008 h2.head_title a {
  display: inline-block;
  color: #333;
  line-height: 15px;
}

.arl_008 ul li {
  margin-bottom: 7px;
}

.arl_008 ul li:last-child {
  margin-bottom: 0;
}

.arl_008 ul li .thumb {
  width: 100%;
  overflow: hidden;
}

.arl_008 ul li .thumb img {
  display: block;
  width: 100%;
  border: 1px solid #eee;
}

.arl_008 .box {
	position:relative;
}

.arl_008 .box .controls .arw_prev {
  position: absolute;
  left: 0;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  cursor: pointer;
}

.arl_008 .box .controls .arw_next {
  position: absolute;
  right: 0;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  cursor: pointer;
}
/* 기사리스트 008 끝 */
/* 기사리스트 009 시작 */
.arl_009 {
  padding: 0 25px;
}

.arl_009 .top:after {
  content: '';
  clear: both;
  display: block;
}

.arl_009 .top h2 {
  float: left;
  font-size: 20px;
  color: #111;
  font-weight: 600;
  padding: 20px 0 20px 0;
}

.arl_009 .top h2 a {
  color: #111;
}

.arl_009 .top .more {
  float: right;
  padding-top: 5px;
  font-size: 14px;
  color: #999;
}

.arl_009 .top .more a {
  color: #999;
}

.arl_009 ul li .thumb {
  width: 100%;
  height: 240px;
  margin-bottom: 15px;
}

.arl_009 ul li .thumb iframe {
  width: 100%;
  height: 100%;
}

.arl_009 ul li .box .title {
  font-size: 20px;
  color: #111;
  line-height: 30px;
  max-height: 60px;
  overflow: hidden;
  margin-bottom: 12px;
  font-weight: 500;
}

.arl_009 ul li .box .title a {
  color: #111;
}

.arl_009 ul li .box .cate {
  font-size: 14px;
  color: #2476ff;
  margin-bottom: 25px;
}

.arl_009 ul li .box .cate a {
  color: #2476ff;
}

.arl_009 ul li .box .body {
  font-size: 14px;
  line-height: 21px;
  max-height: 63px;
  overflow: hidden;
  margin-bottom: 20px;
}

.arl_009 ul li .box .body a {
  color: #999;
}

.arl_009 ul li .box .writer {
  font-size: 14px;
  color: #999;
}

/* 기사리스트 009 끝 */
/* 기사리스트 010 시작 */
.arl_010 {
  padding: 0 25px;
}

.arl_010 ul {
  margin: 0 -10px;
}

.arl_010 ul:after {
  content: '';
  clear: both;
  display: block;
}

.arl_010 ul li {
  float: left;
  width: 50%;
  padding: 0 10px;
}

.arl_010 ul li:hover .thumb .mask {
  background: none;
}

.arl_010 ul li .thumb {
  position: relative;
  width: 100%;
  height: 122px;
  overflow: hidden;
}

.arl_010 ul li .thumb img {
  display: block;
  width: 100%;
  height: 100%;
}

.arl_010 ul li .thumb .mask {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: url(/assets/m/m_img/skin_img/arl_010_mask1.png) 0 0 no-repeat;
  background-size: cover;
}

.arl_010 ul li .title {
  font-size: 14px;
  color: #333;
  line-height: 20px;
  height: 40px;
  overflow: hidden;
  margin: 7px 0 20px 0;
}

.arl_010 ul li .title a {
  color: #333;
}

/* 기사리스트 010 끝 */
/* 기사리스트 011 시작 */
.arl_011 {
  padding: 0 25px;
}

.arl_011 h2.head_title {
  font-size: 17px;
  color: #333;
  font-weight: 500;
  margin-bottom: 15px;
}

.arl_011 h2.head_title a {
  display: inline-block;
  color: #333;
  line-height: 20px;
}

.arl_011 h2.head_title:after {
  margin: 0 0 0 6px;
  line-height: 15px;
  content: '';
  display: inline-block;
  width: 7px;
  height: 12px;
  vertical-align: baseline;
  background: url(/assets/m/m_img/skin_img/arl_011_arw.png) 0 0 no-repeat;
}

.arl_011 ul li {
  border-bottom: 1px solid #eee;
}
.arl_011 ul li .thumb{
  display:none;
}
.arl_011 ul li:first-child .thumb {
  width: 100%;
  overflow: hidden;
  display:block;
}

.arl_011 ul li:first-child .thumb img {
  display: block;
  width: 100%;
}

.arl_011 ul li:first-child .title {
  font-weight: 500;
}

.arl_011 ul li:first-child .title a {
  color: #333;
}

.arl_011 ul li .title {
  font-size: 16px;
  font-weight: 400;
}

.arl_011 ul li .title a {
  line-height: 50px;
  height: 50px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  display: block;
  color: #666;
}

/* 기사리스트 011 끝 */
/* 기사리스트 012 시작 */
.arl_012 {
  padding: 0 25px;
}

.arl_012 .top {
  padding-bottom: 15px;
}

.arl_012 .top:after {
  content: '';
  clear: both;
  display: block;
}

.arl_012 .top h2.head_title {
  float: left;
  color: #333;
  font-size: 16px;
  font-weight: 500;
}

.arl_012 .top h2.head_title a {
  color: #333;
  vertical-align: middle;
  line-height: 25px;
}

.arl_012 .top h2.head_title:after {
  margin: 0 0 0 6px;
  line-height: 25px;
  content: '';
  display: inline-block;
  width: 7px;
  height: 12px;
  vertical-align: middle;
  background: url(/assets/m/m_img/skin_img/arl_012_arw.png) 0 0 no-repeat;
}

.arl_012 .top .more {
  float: right;
  padding-top: 5px;
  font-size: 12px;
  color: #999;
}

.arl_012 .top .more a {
  color: #999;
}

.arl_012 .box {
  position: relative;
}

.arl_012 .box ul li .thumb {
  width: 100%;
  overflow: hidden;
}

.arl_012 .box ul li .thumb img {
  display: block;
  width: 100%;
}

.arl_012 .box ul li .title {
  font-size: 15px;
  font-weight: 500;
  margin-top: 6px;
  text-overflow: ellipsis;
  white-space: nowrap;
  overflow: hidden;
}

.arl_012 .box ul li .title a {
  color: #333;
}

.arl_012 .box .controls .arw_prev {
  position: absolute;
  left: 0;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  cursor: pointer;
}

.arl_012 .box .controls .arw_next {
  position: absolute;
  right: 0;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  cursor: pointer;
}

/* 기사리스트 012 끝 */
/* 기사리스트 013 시작 */
.arl_013 {
  padding: 0 25px;
}

.arl_013 .top {
  padding-bottom: 15px;
}

.arl_013 .top:after {
  content: '';
  clear: both;
  display: block;
}

.arl_013 .top h2.head_title {
  float: left;
  color: #333;
  font-size: 19px;
  font-weight: 500;
}

.arl_013 .top h2.head_title a {
  color: #333;
  vertical-align: middle;
  line-height: 25px;
}

.arl_013 .top h2.head_title:after {
  margin: 0 0 0 6px;
  line-height: 25px;
  content: '';
  display: inline-block;
  width: 7px;
  height: 12px;
  vertical-align: middle;
  background: url(/assets/m/m_img/skin_img/arl_012_arw.png) 0 0 no-repeat;
}

.arl_013 ul li:first-child .title {
  border-top: 1px solid #ddd;
}

.arl_013 ul li .title {
  font-size: 16px;
  text-overflow: ellipsis;
  white-space: nowrap;
  overflow: hidden;
  line-height: 50px;
  border-bottom: 1px solid #ddd;
}

.arl_013 ul li .title a {
  color: #666;
}

/* 기사리스트 013 끝 */
/* 기사리스트 014 시작 */
.arl_014 {
  padding: 0 15px;
}

.arl_014 h2.head_title {
  font-size: 20px;
  color: #333;
  font-weight: 500;
  margin-bottom: 15px;
}

.arl_014 h2.head_title a {
  display: inline-block;
  color: #333;
  line-height: 20px;
}

.arl_014 h2.head_title:after {
  margin: 0 0 0 6px;
  line-height: 15px;
  content: '';
  display: inline-block;
  width: 7px;
  height: 12px;
  vertical-align: baseline;
  background: url(/assets/m/m_img/skin_img/arl_011_arw.png) 0 0 no-repeat;
}

.arl_014 ul li {
  margin: 0 -15px;
  border-bottom: 1px solid #eee;
}

.arl_014 ul li:first-child .thumb {
  width: 100%;
  overflow: hidden;
}

.arl_014 ul li:first-child .thumb img {
  display: block;
  width: 100%;
}

.arl_014 ul li:first-child .title {
  font-weight: 300;
}

.arl_014 ul li:first-child .title a {
  color: #333;
}

.arl_014 ul li .title {
  padding: 0 15px;
  font-size: 17px;
  font-weight: 400;
}

.arl_014 ul li .title a {
  line-height: 45px !important;
  height: 45px !important;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  display: block;
  color: #333;
}

/* 기사리스트 014 끝 */
/* 기사리스트 015 시작 */
.arl_015 {
  padding: 0 15px;
}

.arl_015 .top {
  padding-bottom: 15px;
}

.arl_015 .top:after {
  content: '';
  clear: both;
  display: block;
}

.arl_015 .top h2.head_title {
  float: left;
  color: #111;
  font-size: 20px;
  font-weight: 500;
}

.arl_015 .top h2.head_title a {
  color: #111;
}

.arl_015 ul li {
  margin-bottom: 16px;
}

.arl_015 ul li:after {
  content: '';
  clear: both;
  display: block;
}

.arl_015 ul li:last-child {
  margin-bottom: 0;
}

.arl_015 ul li .thumb {
  float: left;
  width: 90px;
  height: 90px;
  border-radius: 50%;
  border: 1px solid #efefef;
  margin-right: 15px;
  overflow: hidden;
}

.arl_015 ul li .thumb img {
  display: block;
  width: 100%;
  height: 100%;
}

.arl_015 ul li .box {
  overflow: hidden;
  display: table;
  height: 90px;
}

.arl_015 ul li .box .box_inner {
  display: table-cell;
  vertical-align: middle;
}

.arl_015 ul li .box .cate {
  display: block;
  font-size: 14px;
  margin-bottom: 4px;
}

.arl_015 ul li .box .cate a {
  color: #999;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}

.arl_015 ul li .box .title {
  font-size: 16px;
}

.arl_015 ul li .box .title a {
  display: block;
  color: #666;
  line-height: 21px;
  max-height: 42px;
  overflow: hidden;
}

/* 기사리스트 015 끝 */
/* 기사리스트 016 시작 */
.arl_016 h2.head_title {
  font-size: 22px;
  color: #111;
  font-weight: 500;
  margin: 17px 0 19px;
}

.arl_016 h2.head_title a {
  display: inline-block;
  color: #111;
  line-height: 15px;
}

.arl_016 ul li {
  padding-bottom: 16px;
  border-bottom: 1px solid #d9d9d9;
  margin-bottom: 16px;
}

.arl_016 ul li:after {
  content: '';
  clear: both;
  display: block;
}

.arl_016 ul li:last-child {
  margin-bottom: 0;
  border-bottom: 0;
}

.arl_016 ul li .thumb {
  float: left;
  width: 120px;
  height: 68px;
  margin-right: 10px;
  overflow: hidden;
}

.arl_016 ul li .thumb img {
  display: block;
  width: 100%;
  height: 100%;
}

.arl_016 ul li .title {
  font-size: 20px;
  line-height: 30px;
  max-height: 60px;
  overflow: hidden;
}

.arl_016 ul li .title a {
  display: block;
  margin-top: 5px;
  color: #333;
}

/* 기사리스트 016 끝 */
/* 기사리스트 017 시작 */
.arl_017 ul li {
  padding: 10px 0;
  border-bottom: 1px solid #d9d9d9;
}

.arl_017 ul li:last-child {
  border-bottom: 0;
}

.arl_017 ul li .title {
  font-size: 20px;
  line-height: 30px;
  max-height: 60px;
  overflow: hidden;
}

.arl_017 ul li .title a {
  color: #111;
}

/* 기사리스트 017 끝 */
/* 기사리스트 018 시작 */
.arl_018 h2.head_title {
  font-size: 22px;
  color: #111;
  font-weight: 500;
  padding: 17px 0 19px;
}

.arl_018 h2.head_title a {
  display: inline-block;
  color: #111;
  line-height: 15px;
}

.arl_018 ul li {
  padding-bottom: 15px;
}

.arl_018 ul li:after {
  content: '';
  clear: both;
  display: block;
}

.arl_018 ul li:last-child {
  margin-bottom: 0;
}

.arl_018 ul li .thumb {
  float: left;
  width: 120px;
  height: 140px;
  overflow: hidden;
}

.arl_018 ul li .thumb img {
  display: block;
  width: 100%;
  height: 100%;
}

.arl_018 ul li .box {
  float: left;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  padding: 0 20px 0;
  background: #fff;
  height: 140px;
  width: calc(100% - 120px);
}

.arl_018 ul li .box .cate {
  font-size: 15px;
  color: #999;
}

.arl_018 ul li .box .title {
  font-size: 20px;
  line-height: 30px;
  height: 60px;
  margin-bottom: 11px;
  overflow: hidden;
}

.arl_018 ul li .box .title a {
  display: block;
  margin-top: 5px;
  color: #333;
}

.arl_018 ul li .box .byline {
  font-size: 15px;
  color: #999;
}

.arl_018 ul li .box .byline span {
  color: #666;
}

/* 기사리스트 018 끝 */
/* 기사리스트 019 시작 */
.arl_019 h2.head_title {
  font-size: 22px;
  color: #111;
  font-weight: 500;
  padding: 17px 0 19px;
}

.arl_019 h2.head_title a {
  display: inline-block;
  color: #111;
  line-height: 15px;
}

.arl_019 ul li {
  padding-bottom: 15px;
}

.arl_019 ul li:after {
  content: '';
  clear: both;
  display: block;
}

.arl_019 ul li:last-child {
  margin-bottom: 0;
}

.arl_019 ul li .thumb {
  float: left;
  width: 120px;
  height: 120px;
  overflow: hidden;
}

.arl_019 ul li .thumb img {
  display: block;
  width: 100%;
  height: 100%;
}

.arl_019 ul li .box {
  float: left;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  padding: 0 20px 0;
  background: #fff;
  height: 120px;
  width: calc(100% - 120px);
}

.arl_019 ul li .box .cate {
  display: block;
  font-size: 15px;
  color: #999;
}

.arl_019 ul li .box .title {
  font-size: 20px;
  line-height: 30px;
  max-height: 60px;
  margin-bottom: 11px;
  overflow: hidden;
}

.arl_019 ul li .box .title a {
  display: block;
  margin-top: 5px;
  color: #333;
}

.arl_019 ul li .box .byline {
  display: block;
  font-size: 15px;
  color: #999;
}

.arl_019 ul li .box .byline span {
  color: #666;
}

/* 기사리스트 019 끝 */
/* 기사리스트 020 시작 */
.arl_020 h2.head_title {
  font-size: 22px;
  color: #111;
  font-weight: 500;
  padding: 16px 0 18px;
}

.arl_020 h2.head_title a {
  display: inline-block;
  color: #111;
  line-height: 15px;
}

.arl_020 ul {
  margin: 0 -5px;
}

.arl_020 ul:after {
  content: '';
  clear: both;
  display: block;
}

.arl_020 ul li {
  float: left;
  width: 50%;
  padding: 0 5px;
  margin-bottom: 27px;
}

.arl_020 ul li:hover .thumb .mask {
  display: none;
}

.arl_020 ul li:hover .thumb .play {
  display: none;
}

.arl_020 ul li .thumb {
  position: relative;
  width: 100%;
  height: 130px;
  overflow: hidden;
}

.arl_020 ul li .thumb .play {
  position: absolute;
  display: block;
  width: 40px;
  height: 40px;
  left: 10px;
  bottom: 10px;
  z-index: 5;
  background: url(/assets/m/m_img/skin_img/arl_020_play.png) 0 0 no-repeat;
}

.arl_020 ul li .thumb .mask {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: #000;
  opacity: 0.4;
  z-index: 3;
}

.arl_020 ul li .title {
  font-size: 20px;
  line-height: 30px;
  height: 60px;
  overflow: hidden;
  color: #111;
  margin-top: 10px;
}

.arl_020 ul li .title .stat {
  color: #e60012;
}

.arl_020 ul li .title a {
  color: #111;
}

/* 기사리스트 020 끝 */
/* 기사리스트 021 시작 */
.arl_021 h2.head_title {
  font-size: 22px;
  color: #111;
  font-weight: 500;
  padding: 16px 0 18px;
}

.arl_021 h2.head_title a {
  display: inline-block;
  color: #111;
  line-height: 15px;
}

.arl_021 ul {
  margin: 0 -5px;
}

.arl_021 ul:after {
  content: '';
  clear: both;
  display: block;
}

.arl_021 ul li {
  float: left;
  width: 50%;
  padding: 0 5px;
  margin-bottom: 27px;
}

.arl_021 ul li:hover .thumb .mask {
  display: none;
}

.arl_021 ul li:hover .thumb .play {
  display: none;
}

.arl_021 ul li .thumb {
  position: relative;
  width: 100%;
  height: 130px;
  overflow: hidden;
}

.arl_021 ul li .title {
  font-size: 20px;
  line-height: 30px;
  height: 60px;
  overflow: hidden;
  color: #111;
  margin-top: 10px;
}

.arl_021 ul li .title .stat {
  color: #e60012;
}

.arl_021 ul li .title a {
  color: #111;
}

/* 기사리스트 021 끝 */
/* 기사리스트 022 시작 */
.arl_022 h2.head_title {
  font-size: 22px;
  color: #111;
  font-weight: 500;
  padding: 16px 0 18px;
}

.arl_022 h2.head_title a {
  display: inline-block;
  color: #111;
  line-height: 15px;
}

.arl_022 ul:after {
  content: '';
  clear: both;
  display: block;
}

.arl_022 ul li {
  float: left;
  width: 50%;
  position: relative;
}

.arl_022 ul li .thumb {
  width: 100%;
  height: 218px;
}

.arl_022 ul li .thumb img {
  display: block;
  width: 100%;
  height: 100%;
}

.arl_022 ul li .title {
  display: none;
}

.arl_022 ul li .subtitle {
  display: none;
}

.arl_022 ul li .body {
  display: none;
}

.arl_022 ul li .mask {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: #000;
  opacity: 0.4;
}

.arl_022 ul li:hover .mask {
  display: none;
}

.arl_022 ul li:first-child {
  width: 100%;
  margin-bottom: 15px;
}

.arl_022 ul li:first-child:after {
  content: '';
  clear: both;
  display: block;
}

.arl_022 ul li:first-child .thumb {
  width: 100%;
  height: auto;
}

.arl_022 ul li:first-child .title {
  display: block;
  font-size: 25px;
  line-height: 37.5px;
  max-height: 75px;
  overflow: hidden;
  margin-bottom: 15px;
}

.arl_022 ul li:first-child .title a {
  color: #333;
}

.arl_022 ul li:first-child .subtitle {
  display: block;
  font-size: 15px;
  color: #2476ff;
  line-height: 20px;
  margin-bottom: 10px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}

.arl_022 ul li:first-child .subtitle a {
  color: #2476ff;
}

.arl_022 ul li:first-child .mask {
  display: none;
}

/* 기사리스트 022 끝 */
.thumb img {
  -o-object-fit: cover;
     object-fit: cover;
}

.maeil_pick .cate {
    position: absolute;
    left: 0;
    top: 0;
    padding: 0 23px;
    line-height: 33px;
    background: #111;
    color: #fff;
    font-size: 15px;
    font-weight: 500;
    background: linear-gradient(-45deg, transparent 8px, #111 0);
}